p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:900px;z-index:1;}
#GFondo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#GProductos {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GEmpresa {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:401px;width:472px;height:32px;z-index:6;background:url('./images/contacto-_Box2.png');background-repeat:no-repeat;}
#GGaleria {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#OBJ_Grp_Bottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Text10 {display:block;position:absolute;left:8px;top:408px;width:225px;height:28px;z-index:10;}
#GInformacion {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#OBJ_Grp_Top {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Box3 {display:block;overflow:hidden;position:absolute;left:580px;top:399px;width:382px;height:32px;z-index:13;background:url('./images/contacto-_Box3.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:591px;top:406px;width:290px;height:28px;z-index:14;}
#Text12 {display:block;position:absolute;left:597px;top:567px;width:103px;height:26px;z-index:15;}
#Text7 {display:block;position:absolute;left:597px;top:494px;width:116px;height:27px;z-index:16;}
#Text9 {display:block;position:absolute;left:597px;top:599px;width:123px;height:26px;z-index:17;}
#Text13 {display:block;position:absolute;left:589px;top:445px;width:368px;height:58px;z-index:18;}
#Text14 {display:block;position:absolute;left:597px;top:530px;width:120px;height:26px;z-index:19;}
#comentario {visibility:inherit;overflow:visible;position:absolute;z-index:20;left:714px;top:602px;}
#email {visibility:inherit;overflow:visible;position:absolute;z-index:21;left:714px;top:568px;}
#telefono {visibility:inherit;overflow:visible;position:absolute;z-index:22;left:714px;top:534px;}
#nombre {visibility:inherit;overflow:visible;position:absolute;z-index:23;left:714px;top:499px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:0px;top:551px;width:418px;height:227px;z-index:25;}
#Img11Inner {position:absolute;width:418px;height:227px;border:0px;}
#Enviar {visibility:inherit;overflow:visible;position:absolute;z-index:26;left:720px;top:775px;}
#Text2 {display:block;position:absolute;left:8px;top:445px;width:496px;height:93px;z-index:27;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:16px;width:1024px;height:120px;z-index:28;}
#Img1Inner {position:absolute;width:1024px;height:120px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:21px;top:17px;width:176px;height:118px;z-index:29;}
#Img2Inner {position:absolute;width:176px;height:118px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:863px;width:1024px;height:38px;z-index:30;background:url('./images/contacto-_Box1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:960px;top:22px;width:23px;height:23px;z-index:31;}
#Img3Inner {position:absolute;width:23px;height:23px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:992px;top:22px;width:23px;height:23px;z-index:32;}
#Img7Inner {position:absolute;width:23px;height:23px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:925px;top:22px;width:23px;height:23px;z-index:33;}
#Img8Inner {position:absolute;width:23px;height:23px;border:0px;}
#Menu {display:block;z-index:2109;position:absolute;left:0px;top:132px;width:1024px;height:30px;}
#Ani1 {display:block;overflow:hidden;position:absolute;left:0px;top:162px;width:1024px;height:220px;z-index:35;}
#Ani1Grid {position:absolute;top:0px;left:0px;width:100%;height:220px;}
#Ani1GridControls {position:absolute;top:220px;left:0px;width:100%;height:0px;}
#Ani1Slide {position:absolute;top:0px;left:0px;width:100%;height:220px;}
#Ani1SlideDesc {position:absolute;top:220px;left:0px;width:100%;height:32px;}
#Ani1SlideFrise {position:absolute;top:220px;left:0px;width:100%;height:75px;}
#Ani1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text4 {display:block;position:absolute;left:125px;top:881px;width:774px;height:23px;z-index:36;}
